#
# Basic GeoMOOSE Apache Configuration
#
# (c) 2008 Dan "Ducky" Little
# Rights reserved, license pending, request from author.
#

Alias /geomoose/ /var/www/geomoose/moose-trunk/htdocs/
ScriptAlias /geomoose/cgi-bin/ /var/www/geomoose/moose-trunk/cgi-bin/

<Location /geomoose/>
	AllowOverride None
	Options None
	Order allow,deny
	Allow from all
</Location>
